/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "កម្មវិធីនេះត្រូវការការអនុញ្ញាតពីកាមេរ៉ាដើម្បីចូលប្រើអេក្រង់ទូរស័ព្ទ!";
